## golang-github-linode-linodego 1.19.0

=== debian/changelog ===
golang-github-linode-linodego (1.19.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 19 Jul 2023 17:14:23 +0000

golang-github-linode-linodego (1.18.0-2) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 15 Jul 2023 21:03:48 +0000

golang-github-linode-linodego (1.18.0-1) unstable; urgency=medium

  * Initial release (Closes: #1040866)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 11 Jul 2023 19:04:45 +0000
