=== debian/control ===
Source: golang-github-linode-linodego
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-go-resty-resty-dev,
               golang-github-google-go-cmp-dev,
               golang-gopkg-ini.v1-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-linode-linodego
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-linode-linodego.git
Homepage: https://github.com/linode/linodego
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/linode/linodego

Package: golang-github-linode-linodego-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-resty-resty-dev,
         golang-github-google-go-cmp-dev,
         golang-gopkg-ini.v1-dev,
         ${misc:Depends},
Description: Go client for Linode REST v4 API
 Go client for Linode REST v4 API (https://developers.linode.com/api/v4).
