## golang-github-linode-linodego 1.20.0

=== Makefile ===
--- 
+++ 
@@ -28,6 +28,9 @@
 
 testint:
 	cd test && make test
+
+smoketest:
+	cd test && make smoketest
 
 build: vet lint
 	go build ./...
