=== debian/changelog ===
golang-github-linode-linodego (1.20.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 05 Aug 2023 15:06:01 +0000
