## golang-github-linode-linodego 1.23.0

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 GOLANGCILINT_IMG  := golangci/golangci-lint:latest
 GOLANGCILINT_ARGS := run
 
-LINODE_URL := https://api.linode.com/
+LINODE_URL ?= https://api.linode.com/
 
 PACKAGES := $(shell go list ./... | grep -v integration)
