=== debian/changelog ===
golang-github-linode-linodego (1.23.0-1) unstable; urgency=medium

  * New upstream release
  * Add new dependency golang-golang-x-net-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 04 Oct 2023 17:19:14 +0000
