=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                golang-any,
                golang-github-go-resty-resty-dev,
                golang-github-google-go-cmp-dev,
+               golang-golang-x-net-dev,
                golang-gopkg-ini.v1-dev,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-linode-linodego
@@ -22,6 +23,7 @@
 Multi-Arch: foreign
 Depends: golang-github-go-resty-resty-dev,
          golang-github-google-go-cmp-dev,
+         golang-golang-x-net-dev,
          golang-gopkg-ini.v1-dev,
          ${misc:Depends},
 Description: Go client for Linode REST v4 API
