## golang-github-linode-linodego 1.25.0

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 SKIP_LINT ?= 0
 
-.PHONY: build vet test refresh-fixtures clean-fixtures lint run_fixtures sanitize fixtures godoc testint testunit tidy
+.PHONY: build vet test refresh-fixtures clean clean-cov clean-fixtures lint run_fixtures sanitize fixtures godoc testint testunit testcov tidy
 
 test: build lint testunit testint
 
@@ -28,6 +28,15 @@
 
 testint:
 	cd test && make test
+
+testcov-func:
+	@go test -v -coverprofile="coverage.txt" . > /dev/null 2>&1
+	@go tool cover -func coverage.txt
+
+# Note for WSL Users, set BROWSER=wslview
+testcov-html:
+	@go test -v -coverprofile="coverage.txt" . > /dev/null 2>&1
+	@go tool cover -html coverage.txt
 
 smoketest:
 	cd test && make smoketest
@@ -49,8 +58,13 @@
 	docker run --rm -v $(shell pwd):/app -w /app $(GOLANGCILINT_IMG) $(GOLANGCILINT) $(GOLANGCILINT_ARGS)
 endif
 
+clean: clean-cov
+
+clean-cov:
+	@-rm -f coverage.txt
+
 clean-fixtures:
-	@-rm fixtures/*.yaml
+	@-rm -f fixtures/*.yaml
 
 refresh-fixtures: clean-fixtures fixtures
