=== debian/changelog ===
golang-github-linode-linodego (1.25.0-1) unstable; urgency=medium

  * New upstream release
  * Add new dependency golang-golang-x-text-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 13 Dec 2023 23:36:43 +0000
