## golang-github-linode-linodego 1.28.0

=== test/Makefile ===
--- 
+++ 
@@ -6,3 +6,12 @@
 	LINODE_API_VERSION="v4beta" \
 	GO111MODULE="on" \
 	go test -v ./integration $(ARGS)
+
+.PHONY: smoketest
+
+smoketest:
+	@LINODE_FIXTURE_MODE="play" \
+	LINODE_TOKEN="awesometokenawesometokenawesometoken" \
+	LINODE_API_VERSION="v4beta" \
+	GO111MODULE="on" \
+	go test -v -run smoke ./integration/...
