=== debian/changelog ===
golang-github-linode-linodego (1.28.0-1) unstable; urgency=medium

  * New upstream release - breaking change in InstanceConfigInterface

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 03 Feb 2024 19:15:19 +0000
