=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                golang-github-go-resty-resty-dev,
                golang-github-google-go-cmp-dev,
                golang-golang-x-net-dev,
+               golang-golang-x-text-dev,
                golang-gopkg-ini.v1-dev,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-linode-linodego
@@ -24,6 +25,7 @@
 Depends: golang-github-go-resty-resty-dev,
          golang-github-google-go-cmp-dev,
          golang-golang-x-net-dev,
+         golang-golang-x-text-dev,
          golang-gopkg-ini.v1-dev,
          ${misc:Depends},
 Description: Go client for Linode REST v4 API
