=== debian/rules ===
#!/usr/bin/make -f

# k8s dependencies are not available in Debian
export DH_GOLANG_EXCLUDES := k8s test/integration

%:
	dh $@ --buildsystem=golang
