## golang-github-linode-linodego 1.35.0

=== debian/changelog ===
golang-github-linode-linodego (1.35.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)
  * Add new dependencies:
    - golang-github-jarcoal-httpmock-dev
    - golang-github-stretchr-testify-dev
    - golang-golang-x-oauth2-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 09 Jun 2024 14:30:50 +0000
