## golang-github-linode-linodego 1.38.0

=== test/Makefile ===
--- 
+++ 
@@ -1,11 +1,16 @@
-.PHONY: test
+.PHONY: testint
 
-test:
+testint:
 	@LINODE_FIXTURE_MODE="play" \
 	LINODE_TOKEN="awesometokenawesometokenawesometoken" \
 	LINODE_API_VERSION="v4beta" \
 	GO111MODULE="on" \
 	go test -v ./integration $(ARGS)
+
+.PHONY: testunit
+
+testunit:
+	go test -v ./unit/...
 
 .PHONY: smoketest
 
@@ -15,3 +20,8 @@
 	LINODE_API_VERSION="v4beta" \
 	GO111MODULE="on" \
 	go test -v -run smoke ./integration/...
+
+
+.PHONY: unit-test
+unit-test:
+	go test -v ./unit $(ARGS)
