=== debian/changelog ===
golang-github-linode-linodego (1.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 05 Aug 2024 10:02:21 +0000
