=== debian/control ===
--- 
+++ 
@@ -9,10 +9,13 @@
                golang-any,
                golang-github-go-resty-resty-dev,
                golang-github-google-go-cmp-dev,
+               golang-github-jarcoal-httpmock-dev,
+               golang-github-stretchr-testify-dev,
                golang-golang-x-net-dev,
+               golang-golang-x-oauth2-dev,
                golang-golang-x-text-dev,
                golang-gopkg-ini.v1-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-linode-linodego
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-linode-linodego.git
 Homepage: https://github.com/linode/linodego
@@ -24,7 +27,10 @@
 Multi-Arch: foreign
 Depends: golang-github-go-resty-resty-dev,
          golang-github-google-go-cmp-dev,
+         golang-github-jarcoal-httpmock-dev,
+         golang-github-stretchr-testify-dev,
          golang-golang-x-net-dev,
+         golang-golang-x-oauth2-dev,
          golang-golang-x-text-dev,
          golang-gopkg-ini.v1-dev,
          ${misc:Depends},
