## golang-github-linode-linodego 1.40.0

=== debian/changelog ===
golang-github-linode-linodego (1.40.0-1) unstable; urgency=medium

  * New upstream release
  * Bump golang-any Build-Depends version constraint (>= 2:1.22~)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 19 Sep 2024 13:24:48 +0000
