=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.22~),
                golang-github-go-resty-resty-dev,
                golang-github-google-go-cmp-dev,
                golang-github-jarcoal-httpmock-dev,
