## golang-github-linode-linodego 1.43.0

=== debian/changelog ===
golang-github-linode-linodego (1.43.0-2) unstable; urgency=medium

  * Add new 0001-Disable-32-bit-incompatible-test.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 18 Dec 2024 16:47:22 +0000

golang-github-linode-linodego (1.43.0-1) unstable; urgency=medium

  * New upstream release
  * Include test fixtures for unit tests

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 16 Dec 2024 19:52:48 +0000
