## golang-github-linode-linodego 1.44.1

=== test/Makefile ===
--- 
+++ 
@@ -15,9 +15,10 @@
 .PHONY: smoketest
 
 smoketest:
-	@LINODE_FIXTURE_MODE="play" \
-	LINODE_TOKEN="awesometokenawesometokenawesometoken" \
+	@LINODE_FIXTURE_MODE="record" \
+	LINODE_TOKEN=$(LINODE_TOKEN) \
 	LINODE_API_VERSION="v4beta" \
+	LINODE_URL="$(LINODE_URL)" \
 	GO111MODULE="on" \
 	go test -v -run smoke ./integration/...
