## golang-github-linode-linodego 1.47.0

=== Makefile ===
--- 
+++ 
@@ -17,17 +17,18 @@
 
 SKIP_LINT ?= 0
 
-.PHONY: build vet test refresh-fixtures clean clean-cov clean-fixtures lint run_fixtures sanitize fixtures godoc testint testunit testcov tidy
+.PHONY: build vet test refresh-fixtures clean clean-cov clean-fixtures lint run_fixtures sanitize fixtures godoc test-int test-unit test-smoke testcov tidy
 
-test: build lint testunit testint
+test: build lint test-unit test-int
 
 citest: lint test
 
-testunit:
-	go test -v $(PACKAGES) $(ARGS)
+test-unit:
+	go test -v $(PACKAGES) $(TEST_ARGS)
+	cd test && make test-unit
 
-testint:
-	cd test && make test
+test-int:
+	cd test && make test-int
 
 testcov-func:
 	@go test -v -coverprofile="coverage.txt" . > /dev/null 2>&1
@@ -38,8 +39,8 @@
 	@go test -v -coverprofile="coverage.txt" . > /dev/null 2>&1
 	@go tool cover -html coverage.txt
 
-smoketest:
-	cd test && make smoketest
+test-smoke:
+	cd test && make test-smoke
 
 build: vet lint
 	go build ./...
@@ -76,7 +77,7 @@
 	LINODE_API_VERSION="v4beta" \
 	LINODE_URL="$(LINODE_URL)" \
 	GO111MODULE="on" \
-	go test -timeout=$(TEST_TIMEOUT) -v $(ARGS)
+	go test --tags $(TEST_TAGS) -timeout=$(TEST_TIMEOUT) -v $(TEST_ARGS)
 
 sanitize:
 	@echo "* Sanitizing fixtures"
