=== debian/changelog ===
golang-github-linode-linodego (1.47.0-1) unstable; urgency=medium

  * New upstream release
  * Add new Build-Depends golang-golang-x-exp-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 03 Feb 2025 18:36:06 +0000

golang-github-linode-linodego (1.44.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Add new Build-Depends golang-github-google-go-querystring-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 13 Jan 2025 11:34:23 +0000
