=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
                golang-any (>= 2:1.22~),
                golang-github-go-resty-resty-dev,
                golang-github-google-go-cmp-dev,
+               golang-github-google-go-querystring-dev,
                golang-github-jarcoal-httpmock-dev,
                golang-github-stretchr-testify-dev,
+               golang-golang-x-exp-dev,
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-dev,
                golang-golang-x-text-dev,
@@ -29,6 +31,7 @@
          golang-github-google-go-cmp-dev,
          golang-github-jarcoal-httpmock-dev,
          golang-github-stretchr-testify-dev,
+         golang-golang-x-exp-dev,
          golang-golang-x-net-dev,
          golang-golang-x-oauth2-dev,
          golang-golang-x-text-dev,
