=== debian/rules ===
#!/usr/bin/make -f

# k8s dependencies are not available in Debian
export DH_GOLANG_EXCLUDES := k8s test/integration

export DH_GOLANG_INSTALL_EXTRA := test/unit/fixtures

%:
	dh $@ --buildsystem=golang
