=== debian/changelog ===
golang-github-linode-linodego (1.55.0-1) unstable; urgency=medium

  * New upstream release
  * Split out new MySQL-related tests which also fail to build on 32-bit, due
    to integer overflows in test fixtures
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)
  * Add new 0002-Skip-internet-test.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 14 Aug 2025 23:31:06 +0000
