=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: golang-github-linode-linodego
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.22~),
@@ -17,11 +17,11 @@
                golang-golang-x-oauth2-dev,
                golang-golang-x-text-dev,
                golang-gopkg-ini.v1-dev,
-Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-linode-linodego
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-linode-linodego.git
 Homepage: https://github.com/linode/linodego
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/linode/linodego
 
 Package: golang-github-linode-linodego-dev
